/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
@font-face {
	font-family: 'Proxima Nova';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://xodusnb.wpenginepowered.com/wp-content/uploads/2026/04/proximanova-regular-webfont.woff2') format('woff2');
}

@font-face {
	font-family: 'Proxima Nova';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('https://xodusnb.wpenginepowered.com/wp-content/uploads/2026/04/ProximaNova-Semibold.woff2') format('woff2');
}

@font-face {
	font-family: 'Proxima Nova';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('https://xodusnb.wpenginepowered.com/wp-content/uploads/2026/04/proxima_nova_bold-webfont.woff2') format('woff2');
}

@font-face {
	font-family: 'Proxima Nova';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	src: url('https://xodusnb.wpenginepowered.com/wp-content/uploads/2026/04/proxima_nova_extrabold-webfont.woff2') format('woff2');
}

/*# sourceURL=elementor-pro-custom-fonts-inline-css */

@media (max-width: 1024px) {
	.elementor-heading-title {
		font-size: inherit !important;
	}
}
.elementor-kit-6 h1, .elementor-kit-6 .h1, .elementor-kit-6 h2, .elementor-kit-6 .h2, .elementor-kit-6 h3, .elementor-kit-6 .h3, .elementor-kit-6 h4, .elementor-kit-6 .h4 {
	font-weight: 700!important;
	margin-bottom: 0.5rem;
}
.elementor-kit-6 h1, .elementor-kit-6 .h1 {
    font-size: 46px;
}
@media (max-width: 1200px) {
	.elementor-kit-6 h1, .elementor-kit-6 .h1 {
		font-size: 34px!important;
	}
}
.elementor-kit-6 h2, .elementor-kit-6 .h2 {
    font-size: 36px;
}
@media (max-width: 1200px) {
	.elementor-kit-6 h2, .elementor-kit-6 .h2 {
		font-size: 24px!important;
	}
}
.elementor-kit-6 h3, .elementor-kit-6 .h3 {
    font-size: 26px;
}
@media (max-width: 1200px) {
	.elementor-kit-6 h3, .elementor-kit-6 .h3 {
		font-size: 20px!important;
	}
}
.elementor-kit-6 h4, .elementor-kit-6 .h4, .elementor-icon-box-title a {
    font-size: 20px;
}
@media (max-width: 1200px) {
	.elementor-kit-6 h4, .elementor-kit-6 .h4, .elementor-icon-box-title {
		font-size: 20px!important;
	}
}

/**/
/* Header and Footer Hero Blocks */
/**/
.header-image .e-con .header-product-name.elementor-widget.elementor-widget  {
	margin-block-end: 10px;
} 
.header-image .e-con .header-headline.elementor-widget.elementor-widget {
	margin-bottom: 10px;
}
.header-image .e-con .header-paragraph.elementor-widget.elementor-widget {
	margin-bottom: 30px;
}
.footer-image .e-con .header-headline.elementor-widget.elementor-widget {
	margin-bottom: 20px;
}
.footer-image .e-con .elementor-widget-button.elementor-widget {
	margin-bottom: 25px;
}

/**/
/* Assistance Page Buttons */
/**/

/* ALIGN ICON + TEXT BLOCK */
.assistance-button .elementor-button-content-wrapper {
	display: flex;
	align-items: stretch;
	width: 100%;
	gap: 20px;
}
/* ICON COLUMN */
.assistance-button .elementor-button-icon {
	width: 50px;
	min-width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	align-self: center;
}
/* Main button wrapper */
.assistance-button .elementor-button-text {
	text-align: left;
	margin-top: 1px;
	font-size: 19px!important;
	line-height: 1.4!important;
}
/* Double button wrapper */
.assistance-button-double .elementor-button-text {
	display: flex;
	align-items: stretch;
	width: 100%;
	gap: 0;
	margin-top: 1px;
	font-size: 19px !important;
	line-height: 1.4 !important;
}
/* LEFT COLUMN */
.assistance-button-double .left {
	flex: 0 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: left;
	padding-right: 25px;
	white-space: nowrap;
}
/* RIGHT COLUMN */
.assistance-button-double .right {
	flex: 1 1 auto;
	display: flex;
	align-items: center;
	text-align: left;
	border-left: 1px solid rgba(19, 181, 186, 0.60);
	padding-left: 25px;
	min-width: 0;
}
/* Smaller text */
.assistance-button .elementor-button-text .button-smalltext {
	font-weight: 400;
	font-size: 17px;
}
.homebutton-smalltext {
	font-weight: 400;
	font-size: 15px;
}
/* HIDE DEFAULT FONT AWESOME ICON */
.assistance-button .elementor-button-icon i {
    display: none;
}
/* BUTTON ICON CONTAINER */
.assistance-button .elementor-button-icon {
    width: 50px;
    height: 50px;
    min-width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 767px) {
	/* STACK MAIN CONTENT */
	.assistance-button-double .elementor-button-text {
		flex-direction: column;
		width: 100%;
	}
	/* FULL WIDTH COLUMNS */
	.assistance-button-double .left,
	.assistance-button-double .right {
		width: 100%;
		flex: 0 0 100%;
		box-sizing: border-box;
	}
	/* LEFT SECTION */
	.assistance-button-double .left {
		padding-right: 0;
		padding-bottom: 15px;
		border-right: none;
		white-space: normal;
	}
	/* RIGHT SECTION */
	.assistance-button-double .right {
		border-left: none;
		border-top: 1px solid rgba(19, 181, 186, 0.60);
		padding-left: 0;
		padding-top: 15px;
	}
	/* OPTIONAL:
	   stack icon above text on very small screens */
	.assistance-button .elementor-button-content-wrapper {
		flex-direction: column;
		align-items: flex-start;
	}
	.assistance-button .elementor-button-icon {
		margin-bottom: 10px;
	}
}
/* PNG ICON */
.assistance-button .elementor-button-icon::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/* ICON PATHS */
.icon-assistant .elementor-button-icon::before {
    background-image: url('/wp-content/uploads/2026/05/icon-teal-userheadset.png');
}
.icon-assistant:hover .elementor-button-icon::before {
    background-image: url('/wp-content/uploads/2026/05/icon-rev-userheadset.png');
}
.icon-sms .elementor-button-icon::before {
    background-image: url('/wp-content/uploads/2026/05/icon-teal-sms.png');
}
.icon-sms:hover .elementor-button-icon::before {
    background-image: url('/wp-content/uploads/2026/05/icon-rev-sms.png');
}
.icon-whatsapp .elementor-button-icon::before {
    background-image: url('/wp-content/uploads/2026/05/icon-teal-whatsapp.png');
}
.icon-whatsapp:hover .elementor-button-icon::before {
    background-image: url('/wp-content/uploads/2026/05/icon-rev-whatsapp.png');
}

/**/
/* Product Coverage Chart */
/**/
.rs-coverage-chart, .rs-coverage-chart-vtc {
    width: 100%;
    font-family: "Proxima Nova", sans-serif;
    border-bottom: 1px solid #B6D4D6;
}

/* ROWS */
.rs-coverage-chart .rs-row {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    border-top: 1px solid #B6D4D6;
}
.rs-coverage-chart-vtc .rs-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    border-top: 1px solid #B6D4D6;
}
.rs-row:first-child {
    border-top: none;
}

/* COLUMNS */
.rs-col {
    padding: 10px 18px;
    display: flex;
    align-items: center;
    min-height: 40px;
    box-sizing: border-box;
}
.rs-plan-col {
    justify-content: center;
    text-align: center;
    border-left: 1px solid #B6D4D6;
    flex-direction: column;
}
.rs-label-col {
    background-color: #E7F1F0;
    font-size: 16px;
    line-height: 1.2;
}

/* HEADERS */
.rs-header-row {
    border-top: none;
}
.rs-header-row .rs-col {
    background-color: #1C8285;
    color: white;
    border-radius: 10px 10px 0 0;
    padding: 18px 18px;
}
.rs-header-row .rs-label-col {
    background: transparent;
    border-left: none;
}
.rs-header-row h3 {
    margin: 0;
    font-size: 18px;
    line-height: 1.2;
    color: white;
    font-weight: 400;
}

/* SECTION ROWS */
.rs-section-row {
    border-top: 2px solid #B6D4DB!important;
    border-bottom: 1px solid #B6D4DB;
}
.rs-section-row .rs-col {
    background: transparent;
    border-top: none;
    border-bottom: none;
    font-weight: 400;
}
.rs-section-row .rs-label-col {
    background: transparent;
}
.rs-section-row h4 {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
}
.rs-section-row em {
    font-style: italic;
    font-size: 14px;
    color: #5F6B6D;
}

/* BODY TYPOGRAPHY */
.rs-row:not(.rs-header-row):not(.rs-section-row) .rs-plan-col {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
}
.rs-row:not(.rs-header-row):not(.rs-section-row) .rs-label-col {
    font-weight: 700;
}
.rs-plan-col .coverage-description-text {
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
    display: block;
    margin-top: 3px;
}

/* ICONS */
.rs-icon {
    font-size: 16px;
    line-height: 1.2;
    display: inline;
}
/* Teal color for both states */
.rs-icon--check {
    color: #1C8285;
    font-weight: 600;
}
.rs-icon--x {
    color: #1C8285;
    font-weight: 600;
}

/* MOBILE */
@media (max-width: 767px) {
    .rs-coverage-chart-vtc .rs-row {
        grid-template-columns: 1fr;
    }
    .rs-coverage-chart .rs-row {
        grid-template-columns: 1fr 1fr;
    }
    .rs-label-col {
        justify-content: center;
        text-align: center;
        grid-column: 1 / -1;
        border-bottom: 1px solid #D9E6E7;
        font-weight: 700;
        min-height: auto;
        padding-bottom: 12px;
    }
    .rs-plan-col {
        min-height: 90px;
        padding: 18px 12px;
    }
	.rs-plan-col:not(.rs-featured) {
        border-left: none;
    }
    .rs-header-row .rs-label-col,
    .rs-section-row .rs-plan-col {
        display: none;
    }
    .rs-header-row {
        grid-template-columns: 1fr 1fr;
    }
    .rs-section-row {
        grid-template-columns: 1fr;
    }
    .rs-header-row .rs-col {
        border-radius: 10px 10px 0 0;
        padding: 20px 14px;
    }
    .rs-header-row h3 {
        font-size: 16px;
    }
    .rs-section-row h4 {
        font-size: 17px;
    }
}

.custom-icon-box .elementor-icon i {
	font-weight: 200;
	margin-top: 5px;
}

.small {
	font-size: 70%;
}


/**/
/* Footer Nav System CSS */
/**/

/* Main Container Behaviour */
.northbridge-footer {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    gap: 40px;
}
/* Inner Container Behaviour */
.northbridge-footer > .e-con {
    flex: 0 0 auto !important;
    width: auto !important;
    max-width: none !important;
    min-width: 0;
    display: flex;
    flex-direction: column;
}
/* TABLET PORTRAIT */
@media (max-width: 1024px) {

    .northbridge-footer {
        display: grid !important;

        grid-template-columns: repeat(3, 1fr);
        grid-template-areas:
            "logo logo logo"
            "contact emergency legal";

        gap: 40px;
        width: 100%;
    }

    /* COLUMN ASSIGNMENTS */
    .northbridge-footer .footer-col1 {
        grid-area: logo;
        width: 100% !important;
        max-width: 100% !important;
    }

    .northbridge-footer .footer-col2 {
        grid-area: contact;
    }

    .northbridge-footer .footer-col3 {
        grid-area: emergency;
    }

    .northbridge-footer .footer-col4 {
        grid-area: legal;
    }

    /* KILL ELEMENTOR WIDTHS */
    .northbridge-footer > .e-con {
        --width: auto !important;
        width: auto !important;
        max-width: none !important;
    }

    /* LOGO */
    .northbridge-footer .footer-col1 img {
        max-width: 320px;
        height: auto;
    }
}
/* MOBILE */
@media (max-width: 767px) {

    .northbridge-footer {
        grid-template-columns: 1fr;

        grid-template-areas:
            "logo"
            "contact"
            "emergency"
            "legal";

        gap: 0;
    }

    .northbridge-footer > .e-con {
        width: 100% !important;
        max-width: 100% !important;
    }

    .northbridge-footer .footer-col1 img {
        max-width: 280px;
    }
}

/**/
/* Header Nav System CSS */
/**/

header {
	border-bottom: 1px solid #d6d6d6;
}
ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover {
    border-inline-start: 0;
}
.trp-language-switcher-container .sub-menu {
	min-width: 0!important;
}
@media (min-width:768px) and (max-width:1024px) {
.elementor-nav-menu__container.elementor-nav-menu--dropdown {
	top:50px!important;
}
	.northbridge-nav-column .elementor-widget-container {
		padding-bottom: 1px!important;
	}
}
/* Navigation Width and Padding */
.northbridge-header {
  max-width: 1440px!important; 
  padding-left: 20px;
	padding-right: 20px;
	align-items: center;
}


/* =========================================
   CO-BRANDED HEADER STATE
========================================= */

.northbridge-logo-column {
	display: flex;
	align-items: center !important;
	align-self: center !important;
	gap: 0;
}
/* Main Northbridge logo ONLY */
.northbridge-logo-column img:not(.partner-logo) {
	max-width: 230px!important;
	height: auto;
	display: block;
}
/* Shrink ONLY the Northbridge logo when partner exists */
.northbridge-logo-column:has(img.partner-logo)
img:not(.partner-logo) {
	max-width: 140px !important;
}
/* When partner logo exists */
.northbridge-logo-column:has(.rs-partner-logo img) {
	gap: 20px;
}
/* ONLY apply divider + spacing if logo exists */
.northbridge-logo-column:has(.rs-partner-logo img) .rs-partner-logo {
	padding-right: 20px;
	border-right: 1px solid #D6D6D6;
}
/* Partner logo wrapper */
.northbridge-logo-column .rs-partner-logo {
	display: flex;
	align-items: center;
	flex-shrink: 0;
}
/* Force Northbridge logo widget to vertically center */
.northbridge-logo-column .elementor-widget-container {
	display: flex;
	align-items: center;
	height: 100%;
	margin: 0 !important;
}
/* Partner logo sizing */
img.partner-logo {
	max-width: 140px;
	max-height: 45px;
	width: auto;
	height: auto;
	object-fit: contain;
	display: block;
}

.northbridge-logo-column {
  display: flex;
  align-items: center;
}
.rs-partner-logo {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.northbridge-logo-column {
		padding-top: 5px;
		margin-bottom:0
	}
}
/* Logo Column Centring */
@media (max-width: 767px) {
    .northbridge-header .elementor-element.northbridge-logo-column {
        justify-content: center;
			padding-bottom: 12px;
			margin-bottom: 10px;
			border-bottom: 1px solid #D6D6D6!important;
    }
}
/* Contact Bar */
.no-link {
	color: #616365!important;
	margin-right: 2px;
}
/* Hide Horizontally Centred Contact */
.northbridge-header .elementor-element.northbridge-nav-column-contact-centred {
	display: none;
}
/* Show Horizontally Centred Contact */
@media (max-width: 1024px) {
	.northbridge-header .elementor-element.northbridge-nav-column-contact-centred {
	display: block;
    }
}
/* Hide Main Contact Column */
@media (max-width: 1024px) {
	.northbridge-header .elementor-element.northbridge-nav-column-contact {
	display: none;
	}
}
/* Tablet and Mobile */
@media (max-width: 767px) {
  /* Parent Container */
  .northbridge-nav-column-navitems {
    display: flex;
    align-items: center;
    justify-content: flex-start; 
  }
  /* Kill Elementor right-align */
  .northbridge-nav-column-navitems 
  .elementor-nav-menu__align-end {
    justify-content: flex-start !important;
  }
  /* Keep CTA buttons grouped on left */
  .elementor-element-2358566,
  .elementor-element-990a650 {
    flex: 0 0 auto;
  }
  /* Push ONLY the hamburger to the right */
  .elementor-element-e7a350c {
    margin-left: auto;
  }
  /* Stop menu from stretching full width */
  .elementor-element-e7a350c .elementor-nav-menu--main {
    width: auto !important;
  }
}
/* Submenus */
#menu-1-7c381a4 li.menu-item-has-children > a .sub-arrow i {
  color: #c97b12;
}
#menu-1-7c381a4 li.menu-item-has-children > a:hover .sub-arrow i {
  color: #1c8285;
}
#menu-1-7c381a4 li.menu-item-has-children > a[aria-expanded="true"] .sub-arrow i {
  color: #1c8285;
}

/* =========================================
   AMAZON CHATBOT
========================================= */
#amazon-connect-open-widget-button,
#amazon-connect-close-widget-button {
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	width: 56px !important;
	height: 56px !important;
	line-height: normal !important;
	font-size: 16px !important;
	background-color: #1C8285 !important;
	border-radius: 999px !important;
}
#amazon-connect-open-widget-button svg,
#amazon-connect-close-widget-button svg {
	width: 24px !important;
	height: 24px !important;
	flex: 0 0 auto !important;
	display: block !important;
}
a.open-chat-footer {
	color: #fff;
}
a:hover.open-chat-footer {
	color: #EF871D;
}

/* TMP PAGE TEMPORARY STYLES */

.tmp-benefit-boxes .custom-icon-box {
	padding-left: 20px;
	padding-right: 20px;
}
.tmp-benefit-boxes .custom-icon-box:not(:last-child) {
	border-right: 1px solid #D6D6D6;
}
@media (min-width:1025px) and (max-width:1200px) {
	.tmp-benefit-boxes .custom-icon-box:nth-child(1), .tmp-benefit-boxes .custom-icon-box:nth-child(3) {
		border-right: 1px solid #D6D6D6;
	}
	.tmp-benefit-boxes .custom-icon-box:nth-child(2) {
		border-right: none;
	}
}
@media (min-width:768px) and (max-width:1024px) {
	.tmp-benefit-boxes .custom-icon-box:nth-child(1), .tmp-benefit-boxes .custom-icon-box:nth-child(3) {
		border-right: 1px solid #D6D6D6;
	}
	.tmp-benefit-boxes .custom-icon-box:nth-child(2) {
		border-right: none;
	}
}
@media (max-width:767px) {
	.tmp-benefit-boxes .custom-icon-box {
		padding-bottom: 20px;
		padding-right: 0;
		padding-left: 0;
		border-right: none!important;
	}
	.tmp-benefit-boxes .custom-icon-box:not(:last-child) {
		border-bottom: 1px solid #D6D6D6;
	}
}